@import url("zfonts.css");
@import url("zloader.css");
@import url("Z0102_3/css/zbuttons.css");
@import url("zcards.css");
@import url("z0102-m.css");
@import url("z0102-d.css");
.w-90{
	width:90%;
}

.w-80{
	width:80%;
}

.display-5 {
	font-size:3rem;
}

.display-6 {
	font-size:2rem;
}

